@media(max-width:767px)
{ .wishlist_product { position: absolute;top: 0px;width: 25px;height: 25px;display: block;right: 5px;top: 5px;opacity: 1;transition: ease-in 0.2s;}
	.wishlist_product:before { width: 25px; height: 25px; background: #fff; color: #ccc; display: block; line-height: 27px; font-size: 14px; border-radius: 50%;}
	.product-info .designer_name { font-size: 12px;}
	.products-grid .product-name, .products-list .product-name { font-family: 'open_sansregular',sans-serif; font-size: 12px; text-transform: capitalize; color: #3f3f3f; line-height: 15px; white-space: normal; }
	.products-grid .price-box span { display: block; font-size: 11px; }
	.toolbox_container { width: 50%; float: right; }
	.sorter > .sort-by .sort-by-switcher { width: 22px; height: 30px; display: inline-block; }
	.toolbox_container .sort-by select { width: 200px; padding: 5px; border-radius: 5px; font-size: 12px; }
	.catalog-category-view .page-title.category-title h1 { margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px; line-height: 34px; line-height: 34px; font-size: 20px; }
	.block-layered-nav .block-subtitle--filter, .block-layered-nav .block-subtitle--filter:hover { color: #fff; background-color: #f73882; font-family: 'open_sansregular',sans-serif; text-transform: capitalize; letter-spacing: 0.5px; }
	.sticky_filter { position: fixed;z-index:99; }
	.block-layered-nav .block-content { margin-top:0px; }
	#narrow-by-list, #narrow-by-list2 { background: #fff;padding:0px; }
	.block-layered-nav .block-content > dl > dt:hover { color:#f63881; }
	.block-layered-nav .block-content > dl > dt { padding: 12px 15px; font-size: 12px; }
	.block-layered-nav .block-content > dl > dt:after ,
	.block-layered-nav .block-content.accordion-open > dl > dt.current:after{ height: 38px; width: 38px; line-height: 39px; font-size: 12px;  } 
}